### Function

# Vips ArrayImage empty

#### Declaration [src]

    VipsArrayImage*
    vips_array_image_empty (
      void
    )

#### Description [src]

Make an empty image array. Handy with `vips_array_image_append()` for bindings which can’t handle object array arguments.

See also

`vips_array_image_append()`.

#### Return value

Type: `VipsArrayImage`

A new `VipsArrayImage`.

The caller of the function takes ownership of the data, and is responsible for freeing it.